@charset "utf-8";
/* CSS Document */

body{font-size:12px;font-family:\5B8B\4F53;color:#484848;line-height:24px;}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0;}
a{color:#484848;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:underline;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;}
h1,h2,h3,h4,h5,h6{display:inline;font-size:12px;font-weight:normal;}
.cf{*zoom:1}
.cf:after{content:'';display:block;height:0;clear:both;}

.hot,.new,.com,.z_hot,.n_ser{display:block;width:32px;height:31px;cursor:pointer;position:absolute;top:0;left:12px;}
.hot{background-position:0 -627px;}
.new{background-position:0 -658px;}
.com{background-position:0 -689px;width:36px;height:36px;}
.z_hot{background-position:-206px -174px;width:48px;height:48px;left:0;}
.search{float:left;width:280px;height:24px;margin:3px 0 0 10px;}
.search input{float:left;width:205px;height:24px;line-height:26px;padding-left:25px;background:none;border:none;color:#bcbcbc;}
.i_hot{background-position:-227px -85px;display:block;width:29px;height:19px;right:230px;top:-8px;position:absolute;}
.w_game,.w_box,.lf_game,.lf_box,.r_ded,.choice,.cho_ice,.r_game,.copy{background:#fff;width:978px;border:1px solid #9cc8e1;padding-bottom:10px;margin:5px auto 0;}
.w_game{background:#e4f3f8;height:33px;line-height:33px;padding-bottom:0;}
.w_game_a{background-position:0 -92px;float:left;width:110px;height:33px;}

/*中转页*/

.tab_1{background:#e4f3f8;height:36px;border-bottom:1px solid #9cc8e1;position:relative;}
.s_tab{float:left;padding:8px 0 0 10px;position:absolute;}
.s_tab li{background:#f1f9fd;color:#4ca127;display:inline;border:1px solid #9cc8e1;float:left;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53;font-size:14px;height:27px;line-height:27px;text-align:center;border-bottom:0;cursor:pointer;margin-right:6px;padding:0 10px;overflow:hidden;}
.s_tab li.tab_on{background:#fff;border-top:3px solid #3fcc59;height:30px;line-height:30px;margin-top:-4px;}
.s_tab li.tab_on span {background: url(../images/icon_a.png) no-repeat scroll right -248px rgba(0, 0, 0, 0);padding-right: 15px;}

.p_do{background-position:-75px -126px;}
.p_do:hover{background-position:-75px -143px;}
.c_pag{width:100%;height:22px;overflow:hidden;float:none;text-align:center;padding:0 0 5px 0;}
.c_pag a{display:inline-block;float:none;margin:0;vertical-align:middle;}
.pt{padding-top:8px;}
.tm_list{float:left;padding-top:18px;margin-left:7px;display:inline;}
.tm_list b{display:block;height:22px;font-weight:normal;overflow:hidden;cursor:pointer;}
.tm_list li{float:left;width:105px;height:135px;display:inline;line-height:22px;text-align:center;margin:0 0 8px 0;overflow:hidden;position:relative;border-bottom:1px dotted #b5d9ef;}
.tm_list img{display:block;width:76px;height:77px;margin:0 auto;}
.tm_list li i{background: url("../images/ico_br4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor: pointer; height: 80px;left: 9px;overflow: hidden;position: absolute;top: -1px; width: 82px;}
.tm_list li h5 { display:block;height:19px;line-height:19px;overflow:hidden;}
.tm_list em{font-style:normal;color:#8e8e8e;line-height:16px;height:16px;display:block;}
.tm_list em a{color:#8e8e8e;}
.tm_list em a:hover{color:#fb6400;}

.tm li{height:135px;}
.wl li{margin:0 3px;}
.tl li{height:120px;}

.tm_tit,.top_tit{background:#e4f3f8;height:27px;line-height:26px;margin:1px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53;font-size:14px;overflow:hidden;}
.tit_ico2{ background:url(../images/box_x.png) no-repeat 8px 8px;float:left;width:16px;height:28px;margin-right:5px;}
.tit_a{float:left;font-weight:bold;}
.tit_a1{float:left;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53;font-size:14px;line-height:36px;font-weight:bold;}
.tit_ico5{background-position:0 -300px;float:right;width:102px;height:32px;margin-right:15px;}
.top_ul{float:left;padding:15px 0 0 2px;}
.top_ul li{float:left;display:inline;width:84px;height:85px;text-align:center;line-height:20px;margin:0 0 3px 12px;overflow:hidden;}
.top_ul img{display:block;width:72px;height:62px;margin:0 auto;}
.t_li li{margin:0 0 3px 10px;}


.r_game{padding-bottom:0;margin:10px auto;}
.r_le{background:#e4f3f8;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53;font-size:14px;float:left;width:20px;height:80px;line-height:14px;padding:28px 0 0 9px;border-right:1px solid #9cc8e1;}
.r_ri{float:left;width:925px;padding-left:10px;}
.t_game{font-weight:bold;height:24px;padding:10px 0 0 5px;}
.t_game a{color:#f60;margin:0 5px;}
.t_ul{float:left;}
.t_ul li{background-position:-37px -206px;float:left;display:inline;padding-left:10px;width:95px;height:24px;margin-left:10px;overflow:hidden;}
.b_int{background:#fff;width:968px;padding:2px 0 2px 8px;height:55px;border:1px solid #9cc8e1;margin:5px auto 0;position:relative;}
.int_img{float:left;width:55px;height:55px;}
.int_tex{float:left;width:885px;padding:3px 0 0 15px;}
.coll{background-position:-24px -131px;display:block;position:absolute;width:74px;height:23px;right:13px;bottom:5px;}
.middle_3{width:975px;margin:5px auto;}
.rec_top,.web_le,.p_box{background:#fff;float:left;width:198px;border:1px solid #9cc8e1;}
.p_box{float:right;width:245px;}
.rwg{float:left;width:190px;margin-left:3px;}
.rwg li{background-position:0 -925px;float:left;width:180px;height:80px;display:inline;padding:10px 0 0 10px;overflow:hidden;}
.rwg_img{float:left;width:72px;height:72px;}
.rwg_img img{display:block;width:72px;height:72px;}
.rwg_p{float:left;width:98px;padding:5px 0 0 10px;line-height:20px;overflow:hidden;}
.rwg_p a{display:block;}
.rwg_p span{display:block;width:96px;height:20px;overflow:hidden;}

.c_line{color:#9d9d9d;}
.rec_ri{float:right;width:762px;}
.rel_top,.rel_top1{background:#fff;width:762px;height:141px;border:1px solid #9cc8e1;overflow:hidden;}
.rel_top1{height:163px;position:relative;}
.g_le,.g_ri{width:15px;height:68px;margin-top:18px;}
.g_le{float:left;background-position:0 -332px;}
.g_ri{float:right;background-position:-15px -332px;}
.rel_ul{float:left;padding:20px 0 0 5px;}
.rel_ul li{float:left;width:66px;display:inline;text-align:center;margin:0 3px;}
.rel_ul img{display:block;width:48px;height:48px;margin:0 auto;}
.r_top,.r_top1,.r_top2,.r_top3{background:#fff;width:762px;border:1px solid #9cc8e1;padding-bottom:10px;margin:10px auto 0;}
.r_top1{width:764px;margin:0 auto;}
.r_top2{width:726px;margin:0 auto;}
.r_top3{width:726px;margin:10px auto;}
.pag{width:100%;height:41px;text-align:center;padding-top:41px;overflow:hidden;}
.pag a{background:#fff;display:inline-block;border:1px solid #ccc;margin:0 3px;font-weight:bold;line-height:12px;padding:5px 8px 4px 8px;}
.pag a:hover,.p_on{background:#63b12e !important;border:1px solid #5ea82b !important;color:#fff;text-decoration:none;}
.pt_1{padding-top:33px;}
.ul_1{float:left;padding-left:20px;}
.ul_1 li{background-position:0 -732px;float:left;display:inline;font-size:14px;width:70px;height:24px;padding-left:23px;margin-top:8px;overflow:hidden;}
.tit_ico6{background-position:0 -187px;float:left;width:9px;height:36px;margin-right:5px;}
.tab_ml{left:160px;}
.l_top{background:#fff;float:left;width:804px;border:1px solid #9cc8e1;padding-bottom:10px;margin:0 auto;}

.twg_le{float:left;width:200px;}
.twg_ul{padding-top:12px;}
.twg_ul li{float:left;display:inline;text-align:center;width:90px;height:105px;margin:3px 0 0 6px;overflow:hidden;position:relative;}
.twg_ul li i{background: url("../images/ico_br4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor: pointer; height: 80px;left:7px;overflow: hidden;position: absolute;top: -1px; width: 82px;}
.twg_ul img{display:block;width:76px;height:77px;margin:0 auto;}
.ms{float:left;width:198px;}
.mt{margin-top:10px;}
.rec_ul{width:190px;padding-top:9px;margin:0 auto;}
.rec_ul li{background-position:0 -937px;float:left;width:185px;height:69px;padding:9px 0 0 5px;overflow:hidden;}
.z_img{float:left;width:72px;}
.z_p{float:left;width:100px;padding:5px 0 0 10px;}
.z_p a{display:block;}
.z_a{color:#8e8e8e;}
#sidebox{height:143px;padding:10px;}
.sideshow{float:left;width:190px;height:143px;overflow:hidden;position:relative;}
.r_text{float:right;width:540px;overflow:hidden;}
.tj_text{background-position:0 -980px;height:35px;line-height:35px;overflow:hidden;font-size:16px;font-weight:bold;}
.tj_text a{color:#fb6400;font-size:16px;}
.tj_text span{float:right;font-size:12px;color:#8e8e8e;font-weight:normal;}
.t_acc{color:#3b3b3b;}
.coll_1{background-position:-66px -189px;position:absolute;display:block;width:94px;height:32px;right:10px;bottom:10px; background:url(../images/fav_t.gif) 0 0 no-repeat;}

